ISCS#FEP - Bug #1636

Qtl0ehlogerd 0000000000
09/13/2021 09:46 AM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/13/2021

0%
0.00 hour
0.00 hour

Description

oo

History

#1 - 09/13/2021 10:28 AM - xiangyang li

- Target version set to 3.1

#2 - 09/26/2021 11:29 AM - jiawei mao
O0version 2740

(00enlogerl000000DO0

#3 - 09/26/2021 11:29 AM - jiawei mao

- Status changed from New to Resolved

04/16/2025
